/*
Theme Name: Buchanan 1016 - InTouch Controls
Description: Theme for InTouch Controls 
Author: Buchanan
Template: elogix
*/

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900);

@import url("../elogix/style.css");

body{
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial;
}

#infobar {
	background-color:#82509e !important;
}
#infobar a {
	background:#9696be;
}
#infobar .openbtn {
	background-color:#82509e !important;
}
#header {
	min-height: 140px !important;
        height: auto;
}
#nav ul li a {
	padding: 6px 25px 7px 25px;
}

#logo{
    margin-top: 5px;
    margin-right: 20px;
}

#contact-info {
    margin: 20px 30px 0px 0px;
    text-align: right;
    float: right;
}

#contact-info div {
    margin-bottom: 10px;
}

#contact-info img {
    margin-left: 10px;
}

#contact-info #searchform input{
	padding:6px 4px 6px 26px;
	margin: 5px 0 10px 0;
	border:1px solid #d5d5d5;
	color:#666666;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial;
	font-weight:400;
	font-size:11px;
	width:160px;
	background: #ffffff url(images/search.png) no-repeat 8px 8px;
}

#contact-info #searchform input:focus{
	border:1px solid #999999;
}

#social {
	margin-top: 5px;
}
#social #searchform input{
	padding:6px 4px 6px 26px;
	margin: 10px 0 10px 0;
	border:1px solid #d5d5d5;
	color:#666666;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial;
	font-weight:400;
	font-size:11px;
	width:160px;
	background: #ffffff url(images/search.png) no-repeat 8px 8px;
}
#social #searchform input:focus{
	border:1px solid #999999;
}

#content p {
	margin: 1em 0;
}

#content-part {
	background-image:url(images/swirl-bg.png);
	background-repeat:no-repeat;
}
.page-id-98 #content-part, .page-id-165 #content-part {
	background-image:none;
}


#latestwork .entry {
	height: 180px;
}

#footer-infobar{
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1);
	text-align: center;
	font-size:12px;
	font-weight:700;
	background: #82509e;
	padding:10px 65px;
	color:#ffffff;
	min-height:20px
}
#footer-infobar a{
	display:inline-block;
	color:#ffffff;
	background: #9696be;
	padding:1px 6px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	margin:0 2px;

}
#footer-infobar a:hover{
	background: rgba(0, 0, 0, 0.4);
}

#footer {
	background-color: #9898c0;
}
#footer a {
	color: #fff;
}
#footerlogo {
	color: #fff;
}

.flex-caption {
	font-size: 16px !important;
	bottom: 10px;
}

#home-slider .flex-direction-nav li a {
	bottom: 300px;
}

.accordion .title a {
	padding-top: 15px;
	padding-bottom: 15px;
	background: url(images/plus.png) no-repeat 20px 20px;
}

.accordion .title.active a {
	background: url(images/minus.png) no-repeat 20px 20px;
}
.accordion .title a:hover {
	background: url(images/plus.png) no-repeat 20px 20px;
}
a.work-carousel-next {
	padding: 3px 1px;
	background: #cccccc url(images/small-next.png) no-repeat 9px 9px;
	background-color: #82509e;
}
a.work-carousel-next:hover {
	background-color: #ccc !important;
}

a.work-carousel-prev {
	padding: 3px;
	background: #cccccc url(images/small-prev.png) no-repeat 9px 9px;
	background-color: #82509e;
}
a.work-carousel-prev:hover {
	background-color: #ccc !important;
}

#sidebar .kb_partners_widget ul{
	margin: 0;
}

#sidebar .kb_partners_widget li a {
	padding: 1px 0;
	border: 0;
}
	
#sidebar .kb_partners_widget li{
	background: none;
	border-bottom: 1px solid #dedede;
	text-align:left;
	margin: 5px 0 10px 0;
}
#sidebar .kb_partners_widget img{
	width: 130px;
	height: 48px;
}

#copyright {
	background: #f3f3f3;
	color: #333;
}
#copyright a {
	color: #333;
}

.team-member {
	width: 200px;
	background: #f3f3f3;
	color: #333;
	border: 1px solid #ccc;
	float: left;
	margin: 10px;
	padding: 10px 0;
	border-radius: 15px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	min-height: 320px;
}
.team-member h2 {
	line-height: 18px;
	font-size: 14px;
	min-height: 50px;
	font-family:Arial, Helvetica, sans-serif;	
}
.team-member p {
	margin: 1px 0 !important;
}
.client {
	width: 150px;
	margin: 5px;
	float:left;
	padding: 10px 0;
	text-align:center;
}
.client img {
	border: 1px solid #fff;
}
.client img:hover {
	border: 1px solid #82509e;
}
.mapp-layout {
	margin: 0 0 30px 0 !important;
	padding: 0;
}

.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbOFF {

	height:75px !important;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbON {

	background:#51944d !important;

}

.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbON .title {

	color:#9ac33f !important;

}



/* ----------------------------------------------------- */
/* Tablet (Portrait) */
/* ----------------------------------------------------- */
/* Width of 768px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
#nav ul li a {
	padding: 6px 15px 7px 15px;
}	
	
	
}